import React from 'react';
import PropTypes from 'prop-types';

import style from './Footer.sass';

export default function Footer({ className, children }) {
  return (
    <footer className={[style.footer, className].join(' ')}>
      {children}
    </footer>
  );
}

Footer.propTypes = {
  children: PropTypes.node,
  className: PropTypes.string,
};

Footer.defaultProps = {
  children: null,
  className: null,
};
